// cn (简体中文)
// MARK: - 通用
"alert" = "提示";
"ok" = "确认";
"cancel" = "取消";
"yes" = "是";
"no" = "否";
"day" = "日";
"week" = "周";
"month" = "月";
"year" = "年";
"save" = "保存";
"add" = "添加";
"delete" = "删除";
"opened" = "开启";
"closed" = "关闭";
"retry" = "重试";
"privacy" = "隐私协议";
"agree" = "同意";
"disagree" = "不同意";
"saving" = "正在保存 …";
"saved_success" = "设置保存成功!";
"saved_failed" = "设置保存失败!";
"turn_on_off" = "开启/关闭";
"no_setting" = "未设置";
"ble_off" = "蓝牙已关闭";
"request_timeout" = "请求超时";
"disconnect_band" = "当前没有连接设备";
"nodata_describe" = "没有数据";
"nodata_describe_step" = "没有运动步数记录";
"nodata_describe_sleep" = "没有睡眠数据";
"nodata_describe_heart" = "没有心率数据";
"nodata_describe_heart_sleep" = "没有睡眠心率记录";
"nodata_describe_heart_exercise" = "没有训练心率数据";
"nodata_describe_detect_heart" = "没有检测心率数据";
"nodata_describe_detect_pressure" = "没有检测血压数据";
"no_connected_device" = "当前没有连接设备";
"sure_readed_alert" = "正在同步数据";
"guide_pair_message" = "请首先开启你的智能手表，再点击进入此处配对使用。";

// MARK: - 单位
"hours" = "小时";
"minute" = "分钟";
"hour" = "时";
"min" = "分";
"seconds" = "秒";
/// 公制
"metric" = "公制";
"km" = "公里";
"m" = "米";
"cm" = "厘米";
"kg" = "千克";
"km_ph" = "公里/小时";
/// 英制
"imperial" = "英制";
"mile" = "英里";
"foot" = "英尺";
"inch" = "英寸";
"lb" = "磅";
"mile_ph" = "英里/小时";

// MARK: - 搜索连接
"searching" = "正在搜索...";
"connecting" = "连接中…";
"search_device" = "搜索设备";
"connect_timeout" = "连接超时";
"connect_failed" = "连接失败";
"pairlost_alert" = "设备配对信息丢失！您需要手动解除绑定：设置 ->蓝牙, 忽略此设备，然后重新连接设备。";

// MARK: - 我的设备
"mydevice" = "设备";
"device_connected" = "已连接设备";
"device_operation" = "设备操作";
// MARK: 拍照
"take_picture" = "拍照";
"denied_permission_camera_message" = "请打开系统设置中：隐私 ->相机，允许本应用使用您的相机";
"denied_permission_library_message" = "请打开系统设置中：隐私 ->相册，允许本应用使用您的相册";
// MARK: 寻找设备
"findband" = "寻找设备";
"findband_alert" = "设备将震动10秒，请注意查找";
// MARK: 恢复出厂设置
"reset" = "恢复出厂设置";
"reset_alert" = "确定恢复出厂设置？";
// MARK: 删除设备
"deleting" = "移除设备...";
"delete_device" = "删除设备";
"delete_device_alert" = "确定要删除设备吗？";
"unbind_alert" = "手环配对信息丢失：App检测到系统与手环配对信息已丢失，手环将无法接收系统通知消息。您需要手动解除绑定，然后重新连接手环。";

// MARK: - 固件升级
"update_firmwre" = "固件升级";
/// 检测
"checking" = "正在检测...";
"version_latested" = "当前已是最新版本！";
"version_checked_alert" = "发现新版本，是否需要更新？";
"version_check_failed_alert" = "版本检测失败，请检查您的网络连接。";
/// 升级
"update_firmwre_declare" = "1. 请确保信号足够稳定,保持手机和设备在3米范围内\n2. 升级过程中请不要离开此页面";
"upgrade_successed" = "升级成功";
"upgrade_failed" = "升级失败";
"loading" = "正在加载";
"fm_downloading" = "正在下载固件";
"fm_download_failed" = "固件下载失败";
"fm_download_failed_alert" = "固件下载失败，请检查您的网络后再尝试！";
"fm_invalid_file_alert" = "无效的固件档！";
"enter_upgrade_mode" = "正在切换至DFU升级模式...";
"find_upgrade_device" = "正在搜索DFU目标";
"find_upgrade_device_failed_alert" = "未发现DFU目标";
"fm_uploading" = "正在上传固件";
"fm_upload_interrupt" = "上传固件中断";
"fm_upload_retry_alert" = "上传固件中断, 请重试!";

// MARK: - 设置
"settings" = "设置";
"settings_personal" = "个人";
"settings_device" = "设备";
"settings_sport" = "运动";
"settings_clock" = "闹钟";
"application" = "应用";
"faq" = "常见问题";

// MARK: - 个人
"nickname" = "姓名";
"age" = "年龄";
"gender" = "性别";
"male" = "男";
"female" = "女";
"height" = "身高";
"weight" = "体重";
"hand_type" = "惯用手";
"hand_left" = "左手";
"hand_right" = "右手";

// MARK: - 设备设置
"device" = "设备";
"remind_interval" = "提醒间隔";
// MARK: 时间制
"hourly_set" = "时间制";
"hourly_h12" = "12小时制";
"hourly_h24" = "24小时制";
// MARK: 公英制
"system_unit" = "公英制";
"metric" = "公制";
"imperial" = "英制";
// MARK: 温度单位
"temp_unit" = "温度单位";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "日期格式";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "亮屏时间";
"bright_long" = "长亮";
// MARK: 来电提醒
"reminder_incoming" = "来电通知";
"reminder_incoming_period" = "来电通知时间段";
// MARK: 信息推送
"notify_message" = "消息通知";
"notify_message_period" = "消息通知时间段";
"notify_message_type" = "通知类型设置";
"notify_message_enable" = "允许";
"notify_message_disable" = "阻止";
// MARK: 心率监测
"heart_monitor" = "静态心率监测";
// MARK: 翻腕亮屏
"roll_brightscrren" = "翻腕亮屏";
// MARK: 喝水提醒
"drinkwater_reminder" = "喝水提醒";
// MARK: 勿扰模式
"no_distrub" = "勿扰模式";

// MARK: - 运动设置
"stride_walk" = "走路步幅";
"stride_run" = "跑步步幅";
"goal_steps" = "步数目标";
"goal_calories" = "燃烧卡路里目标";
"goal_distance" = "距离目标";
"reminder_target" = "达标通知";
"reminder_heart_high" = "心率过高提醒";
"reminder_heart_low" = "心率过低提醒";
"reminder_heart_high_describe" = "训练模式下最高心率，高于设定值手环将会发出提醒";
"reminder_heart_low_describe" = "训练模式下最低心率，低于设定着手环将会发出提醒";
"reminder_sedentary" = "久坐提醒";

// MARK: - 闹钟设置
"clock_setting" = "闹钟";
"clock_reminder" = "闹钟提醒";
"clock_reminder_add" = "添加闹钟提醒";
"schedules_reminder" = "日程提醒";
"schedules_reminder_add" = "添加日程提醒";
"repeat" = "重复";
"repeat_none" = "从不";
"repeat_everyday" = "每天";
"repeat_workday" = "工作日";
"label" = "标签";
"label_placeholder" = "请输入标签";
"label_hint_clock" = "0~5个汉字或0~15个英文字符";
"label_hint_schedule" = "0~10个汉字或0~30英文字符";
"delete_clock_alert" = "确定要删除这个闹钟吗?";
"delete_schedule_alert" = "确认要删除这个日程提醒吗?";
"saved_clock_success" = "闹钟设置保存成功";
"saved_clock_failed" = "闹钟设置保存失败";

// MARK: - 应用
"sound_effect" = "背景音效";
"home_style_switch" = "切换首页风格";
"apple_health" = "iOS - 健康";
"apple_health_describe" = "本应用支持将数据共享至iOS健康应用，请打开iOS健康，点击菜单-数据来源，选择本应用，启动或禁用共享权限";
// MARK: 个人数据
"personal_data" = "个人数据";
"no_file" = "没有档";
"export" = "导出";
"exporting" = "正在导出个人数据...";
"export_success" = "导出成功";
// MARK: 删除个人数据
"personal_data_delete" = "删除个人数据";
"personal_data_delete_alert" = "确认删除所有数据? 删除后将无法撤销!";
"personal_data_deleted" = "已删除所有用户数据.";
// MARK: 问题反馈
"feedback" = "问题反馈/意见反馈";
// MARK: 关于
"about" = "关于";
"application_version" = "应用版本: ";

// MARK: - 时间段
"allow_period" = "允许时间段";
"allow_period_describe" = "结束时间不得早于开始时间";
"start_time" = "开始时间";
"end_time" = "结束时间";
"reminder_interval" = "提醒间隔";

// MARK: - 振动
"vibrate" = "振动";
"vibrate_type" = "振动类型";
"vibrate_number" = "振动次数";
"vibrate_non" = "不振动";
"staccato" = "断奏";
"wave" = "波浪";
"heartbeat" = "心跳";
"radiate" = "放射";
"lighthouse" = "灯塔";
"symphony" = "交响乐";
"quick" = "快速";

// MARK: - Gps 运动
"sport" = "运动";
"sport_mode" = "运动模式";
"distance" = "距离";
"speed" = "速度";
"time" = "时间";
"unit_time" = "时/分/秒";
"gps_voice_start" = "运动开始，Gps已启动";
"gps_voice_end" = "运动结束，Gps已关闭";
"gps_voice_reminder_km" = "您已经运动了%.2f公里，用时%d分钟，平均配速%d分%d秒每公里";
"gps_voice_reminder_mile" = "您已经运动了%.2f英里，用时%d分钟，平均配速%d分%d秒每英里";
"longpress_sport_end" = "长按以结束运动";
"band_start_gps_notify" = "请求开启GPS运动轨迹记录";
"band_stop_gps_notify" = "请求结束GPS运动轨迹记录";
"band_start_gps_alert" = "手环请求开启Gps轨迹记录，是否开启？";
"denied_permission_location_message" = "请打开系统设置中：隐私 ->定位服务，允许本应用使用您的位置";
"sport_history" = "运动历史记录";
"sport_history_nodata" = "暂无历史记录";
"detail" = "详情";
"track" = "轨迹";
"pace_speed" = "配速";
"pace_speed_fastest" = "最快配速";
"pace_speed_average" = "平均配速";
"pace_speed_slowest" = "最慢配速";
"use_time" = "用时";
"realtime_speed" = "实时速度";
"fastest" = "最快";
"average" = "平均";
"slowest" = "最慢";
"consume" = "消耗";
"today" = "今天";
"yesterday" = "昨天";

// MARK: - 计步
"step" = "运动详情";
"calories_cr" = "卡路里燃烧完成率";
"step_count" = "步数";
"unit_step" = "步";
"unit_calories" = "大卡";
"standard_reach_rate" = "达标率";
"movement" = "运动状况";
"trophy" = "获得奖杯";

// MARK: - 训练
"walk" = "慢走";
"run" = "跑步";
"bike" = "骑行";
"climbing" = "爬山";
"indoor_run" = "室内跑";
"indoor" = "室内运动";
"swiming" = "游泳";
"yoga" = "瑜伽";
"badminton" = "羽毛球";
"basketball" = "篮球";
"football" = "足球";
"pingpong" = "乒乓球";
"tennis" = "网球";
"exercise_time" = "运动时间";
"calories_burn" = "燃烧卡路里";
"average_pace_step" = "平均步频";
"highest_pace_step" = "最高步频";
"exercise_statistic" = "运动统计";

// MARK: - 睡眠
"sleep" = "睡眠";
"light_sleep" = "浅睡";
"deep_sleep" = "深睡";
"wake" = "清醒";
"total_sleep" = "总睡眠";
"sleep_detail" = "睡眠详情";
"sleep_time" = "睡眠时间";
"average" = "平均";
"total_deep" = "总深睡";

// MARK: - 心率
"heart_rate" = "心率";
"average_heart_rate" = "平均心率";
"hightest_heart_rate" = "最高心率";
"lowest_heart_rate" = "最低心率";
"bpm" = "次/分";

// MARK: - 血压
"blood_pressure" = "血压";
"systolic_pressure" = "收缩压";
"diastolic_pressure" = "舒张压";
"mmhg_reference" = "血压参考值";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "手动检测";
"detect_start" = "开始检测";
"detecting" = "正在检测";
"latest_records" = "最近记录";

// MARK: Tabbar home
"home" = "首页";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "预览";
"album" = "相册";
"crop" = "剪切";
